Bug 583935 - Review Request: usb_modeswitch-data: Data files for usb_modeswitch
Summary: Review Request: usb_modeswitch-data: Data files for usb_modeswitch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-20 09:47 UTC by Huzaifa S. Sidhpurwala
Modified: 2010-05-10 03:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 03:23:03 UTC
bernie+fedora: fedora-review+
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2010-04-20 09:47:38 UTC
Spec URL: http://huzaifas.fedorapeople.org/usb_modeswitch/usb_modeswitch-data.spec
SRPM URL: http://huzaifas.fedorapeople.org/usb_modeswitch/usb_modeswitch-data-20100418-1.fc12.src.rpm

Description: As per discussion on fedora-devel list, i am splitting the usb_modeswitch package into a binary part and data part.
The spec for binary part is :
http://huzaifas.fedorapeople.org/usb_modeswitch/usb_modeswitch.spec

Comment 1 Parag AN(पराग) 2010-04-20 10:32:46 UTC
* BuildRoot is no longer needed. See https://fedoraproject.org/wiki/Packaging/Guidelines#BuildRoot_tag

* You can make this as noarch package.

Comment 3 Parag AN(पराग) 2010-04-21 04:06:43 UTC
rpmlint reports
usb_modeswitch-data.src:11: W: mixed-use-of-spaces-and-tabs (spaces: line 11, tab: line 1)
usb_modeswitch-data.noarch: E: description-line-too-long de Dieses Paket enthält die Dateien für usb_modeswitch benötigt um zu funktionieren.
==> you can fix them at cvs import.

looks ok otherwise.

APPROVED.

Comment 4 Bernie Innocenti 2010-05-10 02:48:04 UTC
Package Change Request
======================
Package Name: usb_modeswitch-data
New Branches: F-11
Owners: bernie huzaifas

We need this in F-11 in order to support recent models of GSM modems which require switching.

Comment 5 Bernie Innocenti 2010-05-10 02:49:49 UTC
Oops, I meant to toggle the fedora-cvs flag, not the fedora‑review flag.

Comment 6 Dennis Gilmore 2010-05-10 03:00:21 UTC
CVS Done

Comment 7 Dennis Gilmore 2010-05-10 03:01:17 UTC
I am curious where the initail cvs request is


Note You need to log in before you can comment on or make changes to this bug.